<?xml version="1.0" encoding="UTF-8"?><soapenv:Envelope xmlns:soapenv="http://www.w3.org/2003/05/soap-envelope">
    <soapenv:Header xmlns:wsa="http://www.w3.org/2005/08/addressing">
        <wsa:To>https://intersys1/csp/connect/HS.IHE.DSUB.NotificationBroker.Services.cls</wsa:To>
        <wsa:MessageID>urn:uuid:a3cca7bb-eb6e-4950-b149-88e922f2ed44</wsa:MessageID>
        <wsa:Action soapenv:mustUnderstand="1">http://docs.oasis-open.org/wsn/bw-2/NotificationProducer/SubscribeRequest</wsa:Action>
        <wsa:ReplyTo soapenv:mustUnderstand="1">
            <wsa:Address>http://www.w3.org/2005/08/addressing/anonymous</wsa:Address>
        </wsa:ReplyTo>
    </soapenv:Header>
    <soapenv:Body>
        <ns5:Subscribe xmlns:ns5="http://docs.oasis-open.org/wsn/b-2">
            <ns5:ConsumerReference>
                <Address xmlns="http://www.w3.org/2005/08/addressing">https://ith-icoserve7:8043/NotificationRecipient/services/PullPointService</Address>
            </ns5:ConsumerReference>
            <ns5:Filter>
                <TopicExpression xmlns="http://docs.oasis-open.org/wsn/b-2" Dialect="http://docs.oasis-open.org/wsn/t-1/TopicExpression/Simple">ihe:FullDocumentEntry</TopicExpression>
                <AdhocQuery xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xmlns:ns6="urn:ihe:rad:xdsi-b:2009" xmlns:ns5="urn:ihe:iti:xds-b:2007" xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns4="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:3.0" xmlns:ns3="urn:oasis:names:tc:ebxml-regrep:xsd:rs:3.0" id="urn:uuid:aa2332d0-f8fe-11e0-be50-0800200c9a66">
                    <Slot name="$XDSDocumentEntryPatientId">
                        <ValueList>
                            <Value>'IHEBLUE-1014^^^&amp;1.3.6.1.4.1.21367.13.20.3000&amp;ISO'</Value>
                        </ValueList>
                    </Slot>
                </AdhocQuery>
            </ns5:Filter>
        </ns5:Subscribe>
    </soapenv:Body>
</soapenv:Envelope>